Subject: Re: bug#38806: Bug Report

From: Gábor Boskovits <[email-masked]>
Date: Sun, 5 Jan 2020 20:07:37 +0100

Hello,

Ludovic Courtès <[email-masked]> ezt írta (időpont: 2019. dec. 30., H, 22:42):
>
> Hello,
>
> Wayne Wallace <[email-masked]> skribis:
>
> > I was doing a guix pull on a new VM setup
>
> Could it be that your VM ran out of memory during ‘guix pull’?  (I’d
> recommend ~2G of RAM at least.)

Last time I checked the VM image was also quite low on disk space.
I had to extend it to use.

> Thanks,
> Ludo’.

Best regards,
g_bor
-- 
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21